Show / Hide Table of Contents

# Class PartyFinderListingEventArgs

This class represents additional arguments passed by the game.

##### Inheritance

System.Object
PartyFinderListingEventArgs

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class PartyFinderListingEventArgs

### Properties

| Improve this Doc View Source

#### BatchNumber

Gets the batch number.

##### Declaration

    public int BatchNumber { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Visible

Gets or sets a value indicating whether the listing is visible.

##### Declaration

    public bool Visible { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |